{
  "logosFooter": "/images/pages/base/footer/partners.png",
  "licence": "Plateforme de covoiturage réalisée en licence libre AGPL par Mobicoop, la coopérative de la mobilité partagée.",
  "mobicoopUrl": "https://pro.mobicoop.fr",
  "mobicoopUrlAlt": "pro.mobicoop.fr",
  "logo": {
    "img": "/images/pages/base/footer/logoFooter.png",
    "alt": "Dépozé"
  },
  "links": {
    "label": {
      "cgu": "Charte et CGU",
      "communities": "Communautés",
      "events": "Événements",
      "datas": "Données personnelles",
      "terms": "Mentions légales",
      "cookies": "Gestion des cookies",
      "contact": "Contact",
      "followUs": "Suivez-nous",
      "faq": "FAQ",
      "prime": "PRIME COVOITURAGE"
    },
    "url": {
      "cgu": "/cgu",
      "communities": "/covoiturage-communaute",
      "events": "/evenements",
      "datas": "/protection-donnees",
      "terms": "/mentions-legales",
      "cookies": "/cookies",
      "contact": "/contact",
      "faq": "/FAQ",
      "prime": "/mobilite"
    },
    "pictos": {
      "facebook": {
        "logo": "/images/pages/base/footer/facebook.svg",
        "url": "",
        "alt": "logo facebook"
      },
      "twitter": {
        "logo": "/images/pages/base/footer/twitter.svg",
        "url": "",
        "alt": "logo twitter"
      },
      "tiktok": {
        "logo": "/images/pages/base/footer/tiktok.svg",
        "url": "",
        "alt": "logo tiktok"
      },
      "instagram": {
        "logo": "/images/pages/base/footer/instagram.svg",
        "url": "",
        "alt": "logo instagram"
      },
      "linkedin": {
        "logo": "/images/pages/base/footer/linkedin.svg",
        "url": "",
        "alt": "logo linkedin"
      },
      "youtube": {
        "logo": "/images/pages/base/footer/youtube.svg",
        "url": "",
        "alt": "logo youtube"
      },
      "android": {
        "logo": "/images/pages/base/footer/android.png",
        "url": "",
        "alt": "logo android"
      },
      "ios": {
        "logo": "/images/pages/base/footer/ios.png",
        "url": "",
        "alt": "logo ios"
      }
    }
  }
}
